.namiska {
	font-family:Ghostwriter;
	font-size:1.2em;
	background-color:#67a7dc;
	border-style:double;
	border-size:7px;
	border-color:##ffcc00;
}
.namiska:hover {
	background-color:#4685bb;
}
.namiska:active {
	background-color:#ffcc00;
}

.mobiilinamiska {
	font-family:Ghostwriter;
	font-size:1.2em;
	background-color:#67a7dc;
	border-style:double;
	border-size:7px;
	border-color:##ffcc00;
}
.mobiilinamiska:hover {
	background-color:#4685bb;
}
.mobiilinamiska:active {
	background-color:#ffcc00;
}